-- 基础信息
base_info = {
	group_id = 133101060
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 60003, monster_id = 28030402, pos = { x = 1181.147, y = 249.934, z = 1070.528 }, rot = { x = 0.000, y = 332.230, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 60004, monster_id = 28030402, pos = { x = 1185.698, y = 248.937, z = 1068.487 }, rot = { x = 0.000, y = 37.900, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 60005, monster_id = 28030402, pos = { x = 1192.978, y = 250.993, z = 1070.747 }, rot = { x = 0.000, y = 321.020, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 60006, monster_id = 28030402, pos = { x = 1179.559, y = 252.613, z = 1081.365 }, rot = { x = 0.000, y = 334.170, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 60007, monster_id = 28030402, pos = { x = 1195.771, y = 254.494, z = 1085.337 }, rot = { x = 0.000, y = 341.380, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 60001, monster_id = 28010201, pos = { x = 1163.881, y = 231.479, z = 1023.817 }, rot = { x = 0.000, y = 339.110, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 },
		{ config_id = 60002, monster_id = 28010201, pos = { x = 1190.064, y = 243.370, z = 1047.009 }, rot = { x = 0.000, y = 334.170, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 60003, 60004, 60005, 60006, 60007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
